
QGIS Application - Feature request #144

GRASS-shell: close button

2006-06-15 03:24 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10203

Description

Hi,

please add a "close" button to the GRASS-shell.

thanks

 Markus

Associated revisions

Revision 7506c332 - 2007-11-16 10:54 PM - Martin Dobias

More GRASS joy: close button for GRASS shell.

Fixes #144.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@7426 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c51e0e1e - 2007-11-16 10:54 PM - Martin Dobias

More GRASS joy: close button for GRASS shell.

Fixes #144.

git-svn-id: http://svn.osgeo.org/qgis/trunk@7426 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2006-11-10 06:36 AM - lami-faunalia-it -

This is particularly annoying especially because some errors lock the shell, and to proceed one is forced to open a new one (leaving the previous one

open).

#2 - 2007-07-21 09:01 PM - Tim Sutton

Changed to minor under the following scheme:

 blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

allocated to this category without consultation with me and / or PSC

critical - bugs that cause the application to crash or corrupt data

major - application features that do not function at all

minor - features that function but imerfectly e.g. labels placing incorrectly

trivial - gui useability issues or small issues with the documentation, install notes etc.
#3 - 2007-11-16 01:55 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Added in .

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
